/* Class = "NSMenuItem"; title = "Project"; ObjectID = "0XQ-vg-AVQ"; */
"0XQ-vg-AVQ.title" = "Projekt";

/* Class = "NSMenuItem"; title = "first group"; ObjectID = "0s2-k2-W6Y"; */
"0s2-k2-W6Y.title" = "erste Gruppe";

/* Class = "NSTextFieldCell"; title = "symbol size"; ObjectID = "2Zh-Ad-C0R"; */
"2Zh-Ad-C0R.title" = "Symbol-Größe";

/* Class = "NSMenuItem"; title = "Species image"; ObjectID = "2ka-jl-K3c"; */
"2ka-jl-K3c.title" = "Art-Bild";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "3o3-8g-BJU"; */
"3o3-8g-BJU.title" = "";

/* Class = "NSMenuItem"; title = "Efreq"; ObjectID = "4WZ-g5-Zeh"; */
"4WZ-g5-Zeh.title" = "Efreq";

/* Class = "NSTextFieldCell"; title = "symbol size"; ObjectID = "5Sn-ot-8za"; */
"5Sn-ot-8za.title" = "Symbol-Größe";

/* Class = "NSMenuItem"; title = "flagged"; ObjectID = "5jW-pt-JWi"; */
"5jW-pt-JWi.title" = "Status";

/* Class = "NSTextFieldCell"; title = "Author"; ObjectID = "6oW-qt-RT6"; */
"6oW-qt-RT6.title" = "Autor";

/* Class = "NSMenuItem"; title = "Species color"; ObjectID = "6s8-Ii-Z46"; */
"6s8-Ii-Z46.title" = "Artfarbe";

/* Class = "NSMenuItem"; title = "1 minute classes"; ObjectID = "7sI-Yn-MrE"; */
"7sI-Yn-MrE.title" = "1-Minuten-Klasse";

/* Class = "NSMenuItem"; title = "filecode"; ObjectID = "8wP-UZ-dj6"; */
"8wP-UZ-dj6.title" = "Filecode";

/* Class = "NSMenuItem"; title = "Distinct colors"; ObjectID = "9Mh-Xs-8YK"; */
"9Mh-Xs-8YK.title" = "Getrennte Farben";

/* Class = "NSButtonCell"; title = "show probabilities"; ObjectID = "9Ry-Ns-Wfk"; */
"9Ry-Ns-Wfk.title" = "Wahrscheinlichkeiten";

/* Class = "NSButtonCell"; title = "Use supplied max for y axis"; ObjectID = "9mS-1D-5xX"; */
"9mS-1D-5xX.title" = "Benutzer-Wert für Maximum-y-Achse";

/* Class = "NSMenuItem"; title = "first species"; ObjectID = "ANZ-T4-nmm"; */
"ANZ-T4-nmm.title" = "erste Art";

/* Class = "NSMenuItem"; title = "location"; ObjectID = "ARE-8V-aZY"; */
"ARE-8V-aZY.title" = "Standort";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "Aw2-ma-qYi"; */
"Aw2-ma-qYi.title" = "";

/* Class = "NSTextFieldCell"; title = "display"; ObjectID = "BSh-TR-J7V"; */
"BSh-TR-J7V.title" = "Anzeige";

/* Class = "NSMenuItem"; title = "project"; ObjectID = "BoM-Pk-Kf2"; */
"BoM-Pk-Kf2.title" = "Projekt";

/* Class = "NSMenuItem"; title = "Location"; ObjectID = "DC5-ot-v6L"; */
"DC5-ot-v6L.title" = "Standort";

/* Class = "NSMenuItem"; title = "date"; ObjectID = "DJS-zz-6Qx"; */
"DJS-zz-6Qx.title" = "Datum";

/* Class = "NSButtonCell"; title = "timeline plot"; ObjectID = "EHI-jb-TDU"; */
"EHI-jb-TDU.title" = "Zeitreihe";

/* Class = "NSMenuItem"; title = "first genus"; ObjectID = "Epm-rv-hbI"; */
"Epm-rv-hbI.title" = "erste Gattung";

/* Class = "NSWindow"; title = "Generate PDF report..."; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "PDF-Bericht erzeugen";

/* Class = "NSMenuItem"; title = "15 min"; ObjectID = "F5U-HG-kr6"; */
"F5U-HG-kr6.title" = "15 min";

/* Class = "NSTextFieldCell"; title = "show as"; ObjectID = "FJI-Do-Zyz"; */
"FJI-Do-Zyz.title" = "zeigen als";

/* Class = "NSMenuItem"; title = "Fmod"; ObjectID = "FlB-Ii-4pt"; */
"FlB-Ii-4pt.title" = "Fmod";

/* Class = "NSMenuItem"; title = "10 min"; ObjectID = "FvN-mW-y8s"; */
"FvN-mW-y8s.title" = "10 min";

/* Class = "NSMenuItem"; title = "No color"; ObjectID = "FyJ-HO-drC"; */
"FyJ-HO-drC.title" = "Keine Farbe";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "GRX-U8-uAQ"; */
"GRX-U8-uAQ.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Probability plot"; ObjectID = "Gis-3a-OIE"; */
"Gis-3a-OIE.title" = "Wahrscheinlichkeit-Plot";

/* Class = "NSMenuItem"; title = "Filecode"; ObjectID = "GuQ-Md-KrT"; */
"GuQ-Md-KrT.title" = "Filecode";

/* Class = "NSMenuItem"; title = "recordings"; ObjectID = "HMm-lC-wKU"; */
"HMm-lC-wKU.title" = "Aufnahmen";

/* Class = "NSMenuItem"; title = "night hours"; ObjectID = "Icc-MK-Zu9"; */
"Icc-MK-Zu9.title" = "Nachtstunden";

/* Class = "NSTextFieldCell"; title = "Frequency plot"; ObjectID = "J5r-Ta-yt1"; */
"J5r-Ta-yt1.title" = "Frequenz-Plot";

/* Class = "NSTextFieldCell"; title = "average"; ObjectID = "J8W-tz-fhB"; */
"J8W-tz-fhB.title" = "Mittelwert";

/* Class = "NSTextFieldCell"; title = "Call parameter plot"; ObjectID = "JmL-q9-haT"; */
"JmL-q9-haT.title" = "Rufparameter-Plot";

/* Class = "NSTextFieldCell"; title = "y-axis"; ObjectID = "KGH-cz-tvX"; */
"KGH-cz-tvX.title" = "y-Achse";

/* Class = "NSTextFieldCell"; title = "Summarize by parameter"; ObjectID = "KIu-X5-DZ8"; */
"KIu-X5-DZ8.title" = "Zusammenfassen nach";

/* Class = "NSTextFieldCell"; title = "Footer text"; ObjectID = "Kg6-rS-gaq"; */
"Kg6-rS-gaq.title" = "Fußtext";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "KiZ-fi-ZN0"; */
"KiZ-fi-ZN0.title" = "Datum";

/* Class = "NSMenuItem"; title = "location"; ObjectID = "Kjg-81-qej"; */
"Kjg-81-qej.title" = "Standort";

/* Class = "NSTextFieldCell"; title = "Preparing PDF report ..."; ObjectID = "Kmr-fe-Nh9"; */
"Kmr-fe-Nh9.title" = "Bereite PDF-Bericht vor …";

/* Class = "NSMenuItem"; title = "30 min"; ObjectID = "Kpm-I7-d0e"; */
"Kpm-I7-d0e.title" = "30 min";

/* Class = "NSMenuItem"; title = "continuity"; ObjectID = "L09-wO-Vzk"; */
"L09-wO-Vzk.title" = "Kontinuität";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "choose data to display"; ObjectID = "LrV-Co-KJx"; */
"LrV-Co-KJx.ibShadowedToolTip" = "wähle für Anzeige";

/* Class = "NSMenuItem"; title = "seconds"; ObjectID = "NwC-bq-QAv"; */
"NwC-bq-QAv.title" = "Sekunden";

/* Class = "NSButtonCell"; title = "runtime"; ObjectID = "P6T-0X-BEq"; */
"P6T-0X-BEq.title" = "Laufzeit";

/* Class = "NSTextFieldCell"; title = "Activity report"; ObjectID = "PV1-z4-lxS"; */
"PV1-z4-lxS.title" = "Aktivitätsbericht";

/* Class = "NSMenuItem"; title = "5 min"; ObjectID = "PVM-dw-2Ec"; */
"PVM-dw-2Ec.title" = "5 min";

/* Class = "NSMenuItem"; title = "Abbrevs"; ObjectID = "Pfq-ja-1xc"; */
"Pfq-ja-1xc.title" = "Kürzel";

/* Class = "NSMenuItem"; title = "all sessions"; ObjectID = "PhA-uJ-SZm"; */
"PhA-uJ-SZm.title" = "alle Sessions";

/* Class = "NSMenuItem"; title = "Species color"; ObjectID = "Q0j-52-gZl"; */
"Q0j-52-gZl.title" = "Artfarbe";

/* Class = "NSMenuItem"; title = "sampling hours"; ObjectID = "Q7y-lh-1VS"; */
"Q7y-lh-1VS.title" = "Erfassungsdauer";

/* Class = "NSTextFieldCell"; title = "6"; ObjectID = "Q9f-eO-VBt"; */
"Q9f-eO-VBt.title" = "6";

/* Class = "NSTextFieldCell"; title = "Bin width"; ObjectID = "RPV-kz-vem"; */
"RPV-kz-vem.title" = "Balken";

/* Class = "NSMenuItem"; title = "recordings"; ObjectID = "RfI-gp-9Z2"; */
"RfI-gp-9Z2.title" = "Aufnahmen";

/* Class = "NSTextFieldCell"; placeholderString = "Header on each page"; ObjectID = "Rti-8G-V4H"; */
"Rti-8G-V4H.placeholderString" = "Kopf auf jeder Seite";

/* Class = "NSTextFieldCell"; title = "x-axis"; ObjectID = "SbR-Ca-6v0"; */
"SbR-Ca-6v0.title" = "x-Achse";

/* Class = "NSTextFieldCell"; title = "20"; ObjectID = "TJP-jr-2JZ"; */
"TJP-jr-2JZ.title" = "20";

/* Class = "NSMenuItem"; title = "FRmin"; ObjectID = "TzA-yv-vhj"; */
"TzA-yv-vhj.title" = "FRmin";

/* Class = "NSButtonCell"; title = "base graph on sunset"; ObjectID = "UHR-bJ-ftV"; */
"UHR-bJ-ftV.title" = "Sonnen-basiert";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "choose data to display"; ObjectID = "UcY-PP-qw5"; */
"UcY-PP-qw5.ibShadowedToolTip" = "Anzeige-Daten wählen";

/* Class = "NSMenuItem"; title = "project"; ObjectID = "Uhg-dv-3zX"; */
"Uhg-dv-3zX.title" = "Projekt";

/* Class = "NSTextFieldCell"; title = "symbol size"; ObjectID = "VSW-YK-jjw"; */
"VSW-YK-jjw.title" = "Symbol-Größe";

/* Class = "NSButtonCell"; title = "show legend"; ObjectID = "VUC-vA-Zxf"; */
"VUC-vA-Zxf.title" = "Legende";

/* Class = "NSTextFieldCell"; title = "10 minutes"; ObjectID = "VUp-ks-fKQ"; */
"VUp-ks-fKQ.title" = "10 Minuten";

/* Class = "NSMenuItem"; title = "Genus"; ObjectID = "VqT-UF-RpY"; */
"VqT-UF-RpY.title" = "Gattung";

/* Class = "NSButtonCell"; title = "Generate report"; ObjectID = "W7i-Yx-rZP"; */
"W7i-Yx-rZP.title" = "Bericht generieren";

/* Class = "NSTextFieldCell"; title = "Display"; ObjectID = "WCI-ht-hkr"; */
"WCI-ht-hkr.title" = "Anzeige";

/* Class = "NSButtonCell"; title = "show summary graphs"; ObjectID = "WrT-ks-M8m"; */
"WrT-ks-M8m.title" = "Zusammenfassung zeigen";

/* Class = "NSWindow"; title = "Window"; ObjectID = "XEt-aF-wFW"; */
"XEt-aF-wFW.title" = "Window";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "YFR-Sb-4So"; */
"YFR-Sb-4So.title" = "Item 2";

/* Class = "NSMenuItem"; title = "sequences"; ObjectID = "Z6W-wK-wgN"; */
"Z6W-wK-wgN.title" = "Aufnahmen";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "Zkt-03-Nip"; */
"Zkt-03-Nip.title" = "";

/* Class = "NSTextFieldCell"; title = "20"; ObjectID = "a6G-km-E3z"; */
"a6G-km-E3z.title" = "20";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "aoC-3M-3PO"; */
"aoC-3M-3PO.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "No color"; ObjectID = "axJ-oO-xtM"; */
"axJ-oO-xtM.title" = "Keine Farbe";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "ayE-38-YsU"; */
"ayE-38-YsU.title" = "";

/* Class = "NSButtonCell"; title = "10% classes"; ObjectID = "b7Y-3G-59S"; */
"b7Y-3G-59S.title" = "10% classes";

/* Class = "NSTextFieldCell"; title = "Bar width"; ObjectID = "bPE-Es-TkM"; */
"bPE-Es-TkM.title" = "Balken";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "bat-lQ-bff"; */
"bat-lQ-bff.title" = "";

/* Class = "NSMenuItem"; title = "Sfreq"; ObjectID = "bx2-UB-hQZ"; */
"bx2-UB-hQZ.title" = "Sfreq";

/* Class = "NSTextFieldCell"; title = "reduced file size"; ObjectID = "cPI-0f-dzp"; */
"cPI-0f-dzp.title" = "verkleinerte Dateigröße";

/* Class = "NSButtonCell"; title = "stapled bars"; ObjectID = "d1o-9i-eM6"; */
"d1o-9i-eM6.title" = "gestapelt";

/* Class = "NSTextFieldCell"; title = "100"; ObjectID = "d7J-ii-wdr"; */
"d7J-ii-wdr.title" = "100";

/* Class = "NSTextFieldCell"; title = "Nightly activity plot"; ObjectID = "dDe-7T-gyn"; */
"dDe-7T-gyn.title" = "Nächtliche Aktivität";

/* Class = "NSSegmentedCell"; duP-SC-qXC.ibShadowedLabels[0] = "Sequences"; ObjectID = "duP-SC-qXC"; */
"duP-SC-qXC.ibShadowedLabels[0]" = "Aufnahmen";

/* Class = "NSSegmentedCell"; duP-SC-qXC.ibShadowedLabels[1] = "Seconds"; ObjectID = "duP-SC-qXC"; */
"duP-SC-qXC.ibShadowedLabels[1]" = "Sekunden";

/* Class = "NSSegmentedCell"; duP-SC-qXC.ibShadowedLabels[2] = "Minutes"; ObjectID = "duP-SC-qXC"; */
"duP-SC-qXC.ibShadowedLabels[2]" = "Minuten";

/* Class = "NSButtonCell"; title = "show single graphs"; ObjectID = "eUl-fy-TTt"; */
"eUl-fy-TTt.title" = "einzelne Grafiken";

/* Class = "NSTextFieldCell"; placeholderString = "Footer on each page"; ObjectID = "epO-tD-hVf"; */
"epO-tD-hVf.placeholderString" = "Seitenfuß auf jeder Seite";

/* Class = "NSMenuItem"; title = "No color"; ObjectID = "exR-q4-SJS"; */
"exR-q4-SJS.title" = "Keine Farbe";

/* Class = "NSTextFieldCell"; title = "6"; ObjectID = "fGG-t6-rqZ"; */
"fGG-t6-rqZ.title" = "6";

/* Class = "NSTextFieldCell"; placeholderString = "Title of the PDF - printed on first page\nuse alt+return for line break"; ObjectID = "fIt-7e-aAM"; */
"fIt-7e-aAM.placeholderString" = "Titel des PDF - word auf die erste Seite gedruckt. Mit alt+return können Zeilenumbrüche eingefügt werden";

/* Class = "NSTextFieldCell"; title = "Species tree"; ObjectID = "gU9-ys-m0D"; */
"gU9-ys-m0D.title" = "Artenbaum";

/* Class = "NSButtonCell"; title = "stacked bars"; ObjectID = "gV4-Bv-9qk"; */
"gV4-Bv-9qk.title" = "gestapelt";

/* Class = "NSMenuItem"; title = "Flastms"; ObjectID = "gkE-Vk-npZ"; */
"gkE-Vk-npZ.title" = "Flastms";

/* Class = "NSTextFieldCell"; title = "Levels"; ObjectID = "hGQ-r3-sd0"; */
"hGQ-r3-sd0.title" = "Ebenen";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "hce-BP-2bE"; */
"hce-BP-2bE.title" = "Gruppe";

/* Class = "NSTextFieldCell"; placeholderString = "Author and copyright of the PDF"; ObjectID = "hto-3D-TUW"; */
"hto-3D-TUW.placeholderString" = "Autor und Copyright des PDF";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "hxx-12-1Ch"; */
"hxx-12-1Ch.title" = "Item 1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "i0u-8f-LeV"; */
"i0u-8f-LeV.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "iLL-TX-P5I"; */
"iLL-TX-P5I.title" = "Titel";

/* Class = "NSMenuItem"; title = "seconds"; ObjectID = "idF-Qp-qsh"; */
"idF-Qp-qsh.title" = "Sekunden";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "j4y-Lz-rQY"; */
"j4y-Lz-rQY.title" = "";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "kA1-6G-R38"; */
"kA1-6G-R38.title" = "";

/* Class = "NSMenuItem"; title = "selected recordings"; ObjectID = "kEH-ze-aYc"; */
"kEH-ze-aYc.title" = "gewählte Aufnahmen";

/* Class = "NSButtonCell"; title = "use probabilities"; ObjectID = "kIM-gg-xRM"; */
"kIM-gg-xRM.title" = "Wahrscheinlichkeiten";

/* Class = "NSMenuItem"; title = "Common"; ObjectID = "kMS-Eq-a4H"; */
"kMS-Eq-a4H.title" = "Allgemein";

/* Class = "NSButtonCell"; title = "Sonagram like"; ObjectID = "keJ-Rm-CvK"; */
"keJ-Rm-CvK.title" = "Sonagramm-artig";

/* Class = "NSMenuItem"; title = "nights"; ObjectID = "lAY-o1-i9s"; */
"lAY-o1-i9s.title" = "Nächte";

/* Class = "NSMenuItem"; title = "Colormap w/ white"; ObjectID = "lMc-7U-N8L"; */
"lMc-7U-N8L.title" = "Farbig mit Weiß";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "lni-z4-Kve"; */
"lni-z4-Kve.title" = "Item 3";

/* Class = "NSMenuItem"; title = "status"; ObjectID = "m5l-G3-0cI"; */
"m5l-G3-0cI.title" = "Status";

/* Class = "NSMenuItem"; title = "Colormap w/o white"; ObjectID = "mED-sK-Zor"; */
"mED-sK-Zor.title" = "Farbig ohne Weiß";

/* Class = "NSTextFieldCell"; title = "Bin width"; ObjectID = "mUQ-wX-emc"; */
"mUQ-wX-emc.title" = "Balkenbreite";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "nQ3-47-TcW"; */
"nQ3-47-TcW.title" = "Item 1";

/* Class = "NSMenuItem"; title = "free time class"; ObjectID = "pPl-Az-JIf"; */
"pPl-Az-JIf.title" = "Freie Zeitklasse";

/* Class = "NSMenuItem"; title = "Flag status"; ObjectID = "pdl-DL-SMD"; */
"pdl-DL-SMD.title" = "Status";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Title of the PDF - printed on first page\nuse alt+return for line break"; ObjectID = "qMr-0B-Ab2"; */
"qMr-0B-Ab2.ibShadowedIsNilPlaceholder" = "Titel des PDF - word auf die erste Seite gedruckt. Mit alt+return können Zeilenumbrüche eingefügt werden";

/* Class = "NSMenuItem"; title = "sessions"; ObjectID = "rgZ-UB-p66"; */
"rgZ-UB-p66.title" = "Sessions";

/* Class = "NSMenuItem"; title = "no averaging"; ObjectID = "s5I-DG-28a"; */
"s5I-DG-28a.title" = "keine Mittelung";

/* Class = "NSTextFieldCell"; title = "Species list"; ObjectID = "sBL-8t-CbV"; */
"sBL-8t-CbV.title" = "Artenliste";

/* Class = "NSMenuItem"; title = "Species image"; ObjectID = "tIZ-cK-90v"; */
"tIZ-cK-90v.title" = "Artbild";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "tdc-a2-Yku"; */
"tdc-a2-Yku.title" = "Schließen";

/* Class = "NSMenuItem"; title = "60 min"; ObjectID = "u38-wO-Twe"; */
"u38-wO-Twe.title" = "60 min";

/* Class = "NSMenuItem"; title = "Scientific"; ObjectID = "wAI-sM-XsU"; */
"wAI-sM-XsU.title" = "Wissenschaftlich";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "wTl-WR-PRr"; */
"wTl-WR-PRr.title" = "OtherViews";

/* Class = "NSSegmentedCell"; wma-qJ-CvY.ibShadowedLabels[0] = "Species"; ObjectID = "wma-qJ-CvY"; */
"wma-qJ-CvY.ibShadowedLabels[0]" = "Art";

/* Class = "NSSegmentedCell"; wma-qJ-CvY.ibShadowedLabels[1] = "Genus"; ObjectID = "wma-qJ-CvY"; */
"wma-qJ-CvY.ibShadowedLabels[1]" = "Gattung";

/* Class = "NSSegmentedCell"; wma-qJ-CvY.ibShadowedLabels[2] = "Group"; ObjectID = "wma-qJ-CvY"; */
"wma-qJ-CvY.ibShadowedLabels[2]" = "Gruppe";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "x4r-E7-fhy"; */
"x4r-E7-fhy.title" = "";

/* Class = "NSMenuItem"; title = "minutes"; ObjectID = "x9f-Hd-Kly"; */
"x9f-Hd-Kly.title" = "Minuten";

/* Class = "NSTextFieldCell"; title = "Header text"; ObjectID = "xgP-sO-DmO"; */
"xgP-sO-DmO.title" = "Kopftext";

/* Class = "NSMenuItem"; title = "sessions"; ObjectID = "ymQ-AS-XUD"; */
"ymQ-AS-XUD.title" = "Sessions";

/* Class = "NSTextFieldCell"; title = "Year graph"; ObjectID = "zHI-Fm-STC"; */
"zHI-Fm-STC.title" = "Jahresgrafik";

/* Class = "NSMenuItem"; title = "selected sessions"; ObjectID = "zLO-Rq-MoA"; */
"zLO-Rq-MoA.title" = "gewählte Sessions";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "za5-yD-I8J"; */
"za5-yD-I8J.title" = "Item 2";

/* Class = "NSButtonCell"; title = "graphs as images"; ObjectID = "zbz-HS-IPD"; */
"zbz-HS-IPD.title" = "Grafik als Bild";

